Source: python-psutil
Version: 5.0.1-2.el7~mos1
Binary:
  - python-psutil-debuginfo
  - python3-psutil
  - python2-psutil
Build_time: 2017-04-07-17-04-40
Code_project:
  python-psutil: 7ba63dddcb9e8ca7304eca84256c77587cb277ca
